## golang-github-artyom-mtab 1.0.0

=== debian/changelog ===
golang-github-artyom-mtab (1.0.0-2) unstable; urgency=medium

  * source-only upload for migration to testing

 -- Drew Parsons <dparsons@debian.org>  Wed, 23 Nov 2022 10:40:41 +0100

golang-github-artyom-mtab (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024432)

 -- Drew Parsons <dparsons@debian.org>  Sat, 19 Nov 2022 13:47:45 +0100
