=== debian/control ===
Source: golang-github-artyom-mtab
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-artyom-mtab
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-artyom-mtab.git
Homepage: https://github.com/artyom/mtab
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/artyom/mtab

Package: golang-github-artyom-mtab-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Package to read /proc/self/mounts entries (library)
 Provides access to /proc/self/mounts in the Go language.
