=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_before_dh_auto_test:
	cp mounts.testfile _build/src/github.com/artyom/mtab
